<ActionDescription Class="Executable" DisplayName="Driver Path" MnemonicDisplayName="Driver Path" Description = "Displays the folder path to a driver">
		<ShowOn>
			<string>ContextMenu</string>
  		 	<string>DefaultHomeTab</string>
		</ShowOn>
		
  		 <ResourceAssembly>
		<Assembly>AdminUI.CollectionProperty.dll</Assembly>
			<Type>Microsoft.ConfigurationManagement.AdminConsole.CollectionProperty.Properties.Resources.resources</Type>
	</ResourceAssembly>
		<ImagesDescription>
			<ResourceAssembly>
				<Assembly>AdminUI.UIResources.dll</Assembly>
				<Type>Microsoft.ConfigurationManagement.AdminConsole.UIResources.Properties.Resources.resources</Type>
			</ResourceAssembly>
		<ImageResourceName>RunSummarization</ImageResourceName>
	</ImagesDescription>

  		<Executable>
    			<FilePath>c:\windows\system32\WindowsPowerShell\v1.0\powershell.exe</FilePath>
    			<Parameters>-NoLogo -ExecutionPolicy Unrestricted -WindowStyle Hidden -File "[ADMINUIPATH]XmlStorage\GetSccmObjFolderPath\Get-SccmObjFolderPath.ps1" -ObjectID ##SUB:CI_UniqueID## -ObjectTypeName SMS_Driver -DisplayName Driver -BaseTableColumn CI_UniqueID</Parameters>
  		</Executable>
</ActionDescription>